<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>Olá Mundo</title>
  </head>
  <body>
    <h1>Olá, Mundo!</h1>
  </body>
</html>
